* {
  box-sizing: border-box;
}
.accordian strong {
    color: #bbb;
	font-weight: bold;
	display: inline;
}
.bloquetxt {
    color: #000;
    width: 100%;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	margin: 12px;
}
.accordian {
    width: 70%;
    margin: 0 15%;
    padding: 12px;
    background: transparent;
    color: #000;
}
h3 {
    color: #fff;
    text-align: center;
    background: #000;
    margin: 0;
    padding: 8px 0;
    width: 100%;
	font-size: 20px;
	line-height: 24px;
	cursor: pointer;
	border: 2px solid #ddd;
}
h3:hover {
    background: #555;
    box-shadow: 0 0 2px #000;
    color: #fff;
}
.accordian ul {
	margin: 10px;
    font-size: 20px;
    width: 100%;
    padding: 8px 0;
}
.accordian li {
	list-style-type: none;
	width: 100%;
	padding: 8px;
}
.accordian ul ul li a {
    color: #000;
    width: 100%;
	text-decoration: none;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	padding: 8px;
}
.accordian ul ul li a:hover {
    color: #0f0;
	text-decoration: none;
	text-align: left;
}
.accordian ul ul {
	display: none;
	width: 100%;
    background: #fff;
    border: none;
}
.footer {
    color: #000;
    margin: 20px 0;
    width: 100%;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding: 20px 0;
}